// ID:ID, Type:类型, Describe:描述

export default class M_HealthGame {
  private static data =
      {"1":{"ID":1,"Type":"1","Describe":""}

      ,"2":{"ID":2,"Type":"2","Describe":""}

      ,"3":{"ID":3,"Type":"3","Describe":""}

      ,"4":{"ID":4,"Type":"4","Describe":""}

      ,"5":{"ID":5,"Type":"5","Describe":""}

      }// ID:ID, Type:类型, Describe:描述


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}